
QGIS Application - Bug report #14216

qgis_coordinatereferencesystemtest fails

2016-02-02 07:18 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Tests Suite

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22217

Description

FAIL!  : TestQgsCoordinateReferenceSystem::createFromESRIWkt() 'false' returned FALSE. (test 2

[+towgs84=-57,1,-41,0,0,0,0] not found, PROJ.4 = [+proj=longlat +ellps=aust_SA +towgs84=-66.87,4.37,-38.52,0,0,0,0

+no_defs] expecting [+proj=longlat +ellps=aust_SA +towgs84=-57,1,-41,0,0,0,0 +no_defs])

   Loc: [/usr/src/qgis/qgis-master/tests/src/core/testqgscoordinatereferencesystem.cpp(236)]

libproj is 4.8.0-2ubuntu2 (Ubuntu 14.04.3 LTS)

Tested with current master (2.14, commit:c3ed6b9fa3981ccbfec34a618f78649f3c3dfb31)

History

#1 - 2016-02-02 07:26 AM - Sandro Santilli

GDAL is 2.1.0 from current trunk

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
